@charset "UTF-8";
/* CSS Document */

<!--
body {
	font-size: 100%; /* Resets 1em to 10px */
	font-family: Helvetica, sans-serif;
	background:	#CCC;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 60px;
	padding-left: 60px;
	text-align:center;

}
h1{
	text-align:center;
	font-weight:100;
	font-stretch: ultra-condensed;
	font-size:20px;
}
h2{
	font-size:14px;
	font-weight:100;
}
h3{
	font-size:10px;
	text-align:center;
	font-weight:100;
}
p {
	font-size:13px;
	text-align:center;
	font-weight:100;
}
a {
	color: #666;
	text-decoration: none;
	font-weight:100;
	}

a:hover {
	color: #666;
	text-decoration: underline;
	}
th, td{
	font-size:13px;
	text-align:right;
}
td{
	width:30px;
}

.centre {
	text-align:center;
}
table, th, td
{
border: 1px solid black;
}
.centre table
{ 
	border: 1px solid #000;
	margin-top: 0;
	padding-right: 0px;
	padding-left: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	
	
}

a img {
	border: none;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

.container {
	width: 800px;
	background:url(back.jpg);
	margin: 0 auto;
}

#header{
	margin-top:30px;
	width:800px;
	height:470px;
	background:url(header.gif);
}

.content {
	padding: 10px 0;
	background:url(content.gif) repeat-y;
}

#footer{
	width:800px;
	height:125.53px;
	background:url(footer.gif);
	position:relative;
	margin-bottom:30px;
}

-->
</style>